@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'DIDOT_0';
	src: url('../font/DIDOT_0.eot');
	src: local('☺'), url('../font/DIDOT_0.woff') format('woff'), url('../font/DIDOT_0.ttf') format('truetype'), url('../font/DIDOT_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
*{
	margin:0px;
	padding:0px;
}
/*
hmtl,body,a{
	font-size:12px;
	font-family:Arial,"Microsoft Yahei","微软雅黑";
    font-family: "微软雅黑"\9;
}
*/
.wrap{
	width:auto;
}
.wrap1{
	width:auto;
}
.wrapcontainer{
	overflow:hidden;
}

@media screen and (max-width: 1120px) {
.wrap{
	width:1120px;
}
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
ul,li{
	list-style:none;
	outline:none;
}
.fl{
	float:left;
}
.fr{
	float:right;
}
.tc1{
	color:#b6b6b6;
}
.tc2{
	color:#737373;
}
.tc3{
	color:#dcdcdc;
}
.tc4{
	color:#333333;
}
/*
a{
	transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	text-decoration:none;
	border:none;
}*/
img{
	border:none;
}
.block{
	width:1000px;
	margin:auto;
}
.block1{
	width:1120px;
	margin:auto;
}
.layout1,.layout2{
	margin-top:20px;
	margin-bottom:60px;
}
.layout1 .lcon{
	float:left;
	width:150px;
	margin-left:25px;
}
.layout1 .rcon{
	float:right;
	width:800px;
}
.layout2 .lcon{
	float:left;
	width:727px;
}
.layout2 .rcon{
	float:right;
	width:323px;
}
#topWrap{
	width:100%;
	height:154px;
	min-width:1120px;
}
#top{
	position:fixed;
	width:100%;
	min-width:1120px;
	top:0;
	left:0;
	background-color:white;
	z-index:99;
}
.tlogo {
text-align: center;
height: 88px;
line-height: 130px;
}

.grayline{
	background-color:#f7f7f7;
	height:1px;
	margin:30px 0 15px 0;
}
.pagetitle{
	font-size:14px;
	padding-bottom:15px;
	padding-left:25px;
	border-bottom:#ebebeb 1px solid;
	position:relative;
	z-index:3;
}
.foot{
	background-color:#f6f6f6;
	overflow:hidden;
	padding:25px 15px;
	border-top: solid 1px #d8d8d8;
}
.foootCon .l1{
	height:80px;
	line-height:80px;
	margin-right:10px;
}
.foootCon .blinks{
	height:24px;
	line-height:24px;
}
.foootCon .l2{
	width:580px;
}
.foootCon .l2 .blinks a{
	color:#959595;
	display:inline-block;
	padding:0 15px;
	position:relative;
}
.foootCon .l2 .blinks a i{
	display:block;
	position:absolute;
	width:1px;
	background-color:#959595;
	height:14px;
	right:0;
	top:4px;
}
.foootCon .l2 .blinks a:hover{
	color:black;
}
.foootCon .l2 .cor{
	margin-left:14px;
	margin-top:12px;
	-webkit-text-size-adjust:none;
	font-size-adjust:none;
	font-size:12px
}
.foootCon .l2,.foootCon .l1{
	padding:10px 0;
}
.foootCon .l3{
	margin-right:15px;
}
.foootCon .l3 a{
	background-image:url(../img/share.png);
	width:28px;
	height:28px;
	display:inline-block;
	margin:0 5px;
}
.fx1{
	background-position:0 0;
}
.fx2{
	background-position:-39px 0;
}
.fx3{
	background-position:-78px 0;
}

.formgroup{
	height:32px;
	line-height:32px;
}
.formgroup label{
	display:inline-block;
	width:60px;
}
.formgroup .inpu{
	display:inline-block;
	border:#ebebeb 1px solid;
	height:24px;
	line-height:24px;
}
.formgroup .inpu input{
	border:none;
	width:96%;
	margin:0 2%;
	outline:none;
}
.w186{
	width:186px;
}
.w70{
	width:70px;
}
.vipLogin .loginForm{
	width:460px;
	height:240px;
	border:#ebebeb 1px solid;
	margin:auto;
	margin-top:90px;
	margin-bottom:50px;
}
.vipLogin .tc3{
	text-align:center;
	width:460px;
	margin:auto;
	text-transform:uppercase;
	margin-bottom:130px;
}
.vify{
	display:inline-block;
	background-color:#ebebeb;
	width:70px;
	line-height:26px;
	height:26px;
	vertical-align:middle;
	margin-left:10px;
}
.vipLogin .loginFormWrap{
	margin:auto;
	width:260px;
	margin-top:40px;
}
.vipLogin .btngroup{
	text-align:center;
	margin-top:20px;
}
.vipLogin .btngroup a{
	color:white;
	font-weight:bold;
	background-color:#a37e63;
	display:inline-block;
	padding:8px 80px;
	border-radius:10px;
}
.vipLogin .btngroup a:hover{
	background-color:#c4936f;
}

.store-drop{
	font-size:12px;
	float:right;
}
.storepicbg{
	background-color:#e6e6e6;
	margin:40px 18px;
	padding:80px 0;
}

.leftnavList,.leftnavTitle{
	margin-bottom:12px;
}
.leftnavTitle a{
	color: #333333;
}
.leftnavTitle a:hover{
	text-decoration:underline;
}
.leftnavList{
	margin-top:-6px;
}
.leftnavList li{
	height:20px;
	line-height:20px;
	position:relative;
}
.leftnavList li a{
	color:#999999;
}
.leftnavList li a.on{
	color:#000000;
}
.leftnavList li a:hover{
	color:#000000;
}

.moreIcon{
	color:white;
	background-color:#999999;
	padding:1px 15px 1px 2px;
}
.moreIcon:hover{
	background-color:black;
}
.maintitle{
	font-size:14px;
	padding:8px 0;
	font-weight:bold;
}
.subtitle{
	text-align:right;
	padding-bottom:5px;
	border-bottom:#ebebeb 1px solid;
	margin-bottom:20px;
}
.maintext{
	width:691px;
	color:#666666;
	line-height:20px;
}
.maintext p,.maintext img{
	margin-bottom:20px;
}
.textfoot{
	margin-top:60px;
	text-align:right;
	border-top:#ebebeb 1px solid;
	padding-top:15px;
}
.textfoot a{
	color:#b6b6b6;
	margin-left:15px;
}
.textfoot a:hover{
	color:#333;
}

.newList-item{
	transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
.newList-item{
	padding:30px 0;
	border-bottom:#ebebeb 1px dotted;
	background-color:white;
	position:relative;
}
.newList-item:hover{
	background-color:#f5f5f5;
}
.newList-item .more{
	position:absolute;
	padding:4px 25px 4px 8px;
	background-color:#dedede;
	color:white;
	border-radius:5px;
	border-top-right-radius:0px;
	border-bottom-right-radius:0px;
	right:0;
	bottom:36px;
}
.newList-item:hover .more{
	background-color:#676767;
}
.newList-item .imgbox{
	float:left;
	border:#f5f5f5 1px solid;
}
.newList-item .theDate{
	height:30px;
	line-height:30px;
	color:black;
	text-align:center;
}
.newList-item .introbox{
	margin-left:257px;
}
.newList-item .introbox .tc4{
	font-size:14px;
	margin-top:22px;
	padding-bottom:15px;
	border-bottom:#ebebeb 1px solid;
}
.newList-item .introbox .introCon{
	color:#888888;
	line-height:18px;
	margin-top:15px;
}
.page{
	margin:40px 0;
}
.page .fy,.page .tz{
	float:right;
}
.page .tz .inpu{
	display:inline;
	margin-left:10px;
}
.page .tz .inpu input{
	text-align:center;
}
.page .tz a{
	background-color:#999999;
	color:white;
	padding:2px 6px;
}
.page .tz a:hover{
	background-color:black;
	border-radius:3px;
}
.page .fy a,.page .fy span{
	margin-left:10px;
}
.page .fy a{
	color:black;
	font-weight:bold;
}
.page .fy a:hover{
	text-decoration:underline;
}
.pdlist{
	width:900px;
}
.pdlist li a{
	display:none;
}
.pdlist li a.first{
	display:block;
}
.pdlist li a img{
	width:241px;
}
.pdlist li{
	float:left;
	margin-right:26px;
	width:241px;
	height:327px;
	position:relative;
	margin-bottom:25px;
	box-shadow: 1px 1px 5px #888888;
}
.pdlist li .titleArea{
	position:absolute;
	width:100%;
	height:50px;
	background-color:white;
	bottom:-55px;
	text-align:center;
	opacity:0;
	filter:alpha(opacity:0);
}
.pdlist li .titleArea p{
	margin:5px 0;
	color:#999999;
	position:relative;
	bottom:-55px;
	opacity:0;
	filter:alpha(opacity:0);
}
.pdlist li .titleArea span{
	display:inline-block;
	width:20px;
	height:20px;
	background:url(../img/magnifying.jpg);
	position:relative;
	bottom:-55px;
	opacity:0;
	filter:alpha(opacity:0);
}
.pdlist li .titleArea,.pdlist li .titleArea p,.pdlist li .titleArea span{
	display:none;
}

.indexPane{
	width:1120px;
	height:1550px;
	padding-bottom:5px;
	padding-top:2px;
	position:relative;
	margin:auto;
}
.indexPane .fmo{
	position:absolute;
	transition: all 1.2s cubic-bezier(0.175,0.885,0.32,1.275) 0;
	-ms-transition: all 1.2s cubic-bezier(0.175,0.885,0.32,1.275) 0;
	-moz-transition: all 1.2s cubic-bezier(0.175,0.885,0.32,1.275) 0;
	-webkit-transition: all 1.2s cubic-bezier(0.175,0.885,0.32,1.275) 0;
	-o-transition: all 1.2s cubic-bezier(0.175,0.885,0.32,1.275) 0;
}
.indexPane .f1{
	top:0;
	left:5px;
}
.indexPane .f2{
	top:0;
	left:726px;
}
.indexPane .f3{
	top:345px;
	left:5px;
}
.indexPane .f4{
	top:850px;
	left:5px;
}
.indexPane .f5{
	top:345px;
	left:424px;
}
.indexPane .f6{
	top:345px;
	left:790px;
}
.indexPane .f7{
	top:752px;
	left:424px;
}
.indexPane .f8{
	top:752px;
	left:888px;
}
.indexPane .f9{
	top:1106px;
	left:5px;
}
.indexPane .f10{
	top:1418px;
	left:5px;
}
.indexPane .f11{
	top:1182px;
	left:424px;
}
.indexPane .fmo a:hover{
	opacity:0.8;
	filter:alpha(opacity:80);
}

.delist{
	width:850px;
	margin-left:-12px;
}
.deitem{
	float:left;
	margin-right:5px;
	position:relative;
}
.deitem img{
	display:block;
	font-size:0;
	margin-bottom:5px;
}
.deitem.d1{
	width:343px;
}
.deitem.d2{
	width:443px;
}
.deitem.d3{
	width:465px;
}
.deitem.d4{
	width:320px;
}
.deitem.d5{
	width:790px;
	overflow:hidden;
}
.deitem.d5 img{
	margin-bottom:0;
}
.deitem .detxt{
	background-color:#efeff0;
	color:#666666;
	padding:0px 28px 0px 58px;
	font-weight:bold;
	position:relative;
	height:228px;
	margin-bottom:5px;
	overflow:hidden;
}
.deitem .detxt .deicon{
	display:inline-block;
	width:50px;
	height:74px;
	background:url(../img/titlelog.png);
	position:absolute;
	left:20px;
}
.deitem .detxt .dename{
	display:block;
	height:74px;
	line-height:110px;
	font-size:16px;
	color:#9d7557;
}
.deitem .detxt .dedes{
	line-height:20px;
	margin-top:15px;
	height:56px;
	transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	position:relative;
}
.deitem .detxt .dedesCover{
	display:block;
	position:absolute;
	width:100%;
	background-color: #efeff0;
	height:100px;
	bottom:-100px;
}
.deitem .detxt .dedes:hover{
	height:100px;
}
.deitem .detxt.fade{
	width:310px;
	position:absolute;
	height:100%;
	top:0;
	right:0;
	opacity:0.8;
	filter:alpha(opacity:80);
}
.deitem .detxt.fade .deicon{
	top:200px;
}
.deitem .detxt.fade .dename{
	margin-top:200px;
}
.vmove{
	transition: all 0.5s cubic-bezier(0.175,0.885,0.32,1.275) 0;
	-ms-transition: all 0.5s cubic-bezier(0.175,0.885,0.32,1.275) 0;
	-moz-transition: all 0.5s cubic-bezier(0.175,0.885,0.32,1.275) 0;
	-webkit-transition: all 0.5s cubic-bezier(0.175,0.885,0.32,1.275) 0;
	-o-transition: all 0.5s cubic-bezier(0.175,0.885,0.32,1.275) 0;
	position:relative;
	top:0px;
}

.about-top-image{
	padding-bottom:20px;
}
.paramIntro{
	margin-bottom:60px;
}
.paramIntro .title{
	font-size:16px;
	color:#9d7557;
	font-weight:bold;
}
.about-rimg{
	margin-bottom:12px;
	display:block;
	font-size:0;
}
.paramIntro p{
	margin-top:12px;
	line-height:20px;
	color:#666666;
}
.paramIntro .arrow-r{
	width:9px;
	height:17px;
	display:inline-block;
	background:url(../img/arrow-r.png);
	margin-right:8px;
	position:relative;
	top:1px;
	vertical-align:top;
}
.contact{
	background-color:#f6f6f6;
	margin-top:30px;
	margin-bottom:170px;
}
.contact .lmap{
	float:left;
	margin:30px 50px;
}
.contact .rintro{
	color:#666666;
	line-height:20px;
	margin-top:30px;
	font-family:微软雅黑;
	overflow:hidden;
}
.contact .rintro .l1{
	font-size:20px;
	margin-top:40px;
}
.contact .rintro .l2{
	color:#888;
	margin-top:5px;
}
.contact .rintro .l3{
	margin-bottom:25px;
}
.lowc{
	text-transform:lowercase;
}
#preloadWrap{
	display:none;
	position:fixed;
	z-index:900;
	background-color:white;
	transition: all 1.2s cubic-bezier(0.175,0.885,0.32,1.275) 0;
	-ms-transition: all 1.2s cubic-bezier(0.175,0.885,0.32,1.275) 0;
	-moz-transition: all 1.2s cubic-bezier(0.175,0.885,0.32,1.275) 0;
	-webkit-transition: all 1.2s cubic-bezier(0.175,0.885,0.32,1.275) 0;
	-o-transition: all 1.2s cubic-bezier(0.175,0.885,0.32,1.275) 0;
	top:0;
	left:0;
}
#preloadbg{
	width:100%;
	height:100%;
	z-index:902;
}
#preloadbg img{
	width:100%;
	opacity:0;
	filter:alpha(opacity:0);
	position:absolute;
	left:0;
	top:0;
	transition: all 1.2s cubic-bezier(0.175,0.885,0.32,1.275) 0;
	-ms-transition: all 1.2s cubic-bezier(0.175,0.885,0.32,1.275) 0;
	-moz-transition: all 1.2s cubic-bezier(0.175,0.885,0.32,1.275) 0;
	-webkit-transition: all 1.2s cubic-bezier(0.175,0.885,0.32,1.275) 0;
	-o-transition: all 1.2s cubic-bezier(0.175,0.885,0.32,1.275) 0;
}
#preloadbg img.showing{
	opacity:1;
	filter:alpha(opacity:100);
}
#preloadcover{
	position:absolute;
	background:url(../img/bannerCover.png);
	background-size:cover;
	width:100%;
	height:100%;
	z-index:903;
}
#scrolldown{
	font-family: 'DIDOT_0';
	position:absolute;
	top:49.19047619047619%;
	text-align:center;
	width:100%;
	color:#707070;
}
#scrolldown span{
	display:inline-block;
	font-size:40px;
	margin-top:25px;
}
#scrolldown i{
	display:inline-block;
	margin-top:190px;
	position:relative;
	width:160px;
	height:16px;
	text-align:center;
	font-size:20px;
	font-style:normal;
	cursor:pointer;
}
#scrolldown i em{
	display:inline-block;
	width:47px;
	height:39px;
	background-image:url(../img/scrolldown.png);
	background-repeat:no-repeat;
	position:absolute;
	top:-60px;
	left:54px;
}


/*** Brand Page ****/
.gallery-sect{
	position: relative;
	width:675px;
	margin:0 auto;
}
.gallery-sect .pre{
	position: absolute;
	left:0;
	top:50%;
	margin-top:-28px;
	/*background:rgba(176,133,115,0.9);*/
	cursor:pointer;
	z-index:40;
	padding:20px 10px;
}
.gallery-sect .next{
	position: absolute;
	right:0;
	top:50%;
	margin-top:-28px;
	/*background:rgba(176,133,115,0.9);*/
	cursor:pointer;
	z-index:40;
	padding:20px 10px;
}
.gallery-sct li{
	text-align:center;
}
.lcon a.active{
	font-weight: bold;
	color:#000;
}
.video-show{
    display:none;
    text-align:center;
}
.video-show.active{
    display:block;
}
.mejs-container{
	margin:0 auto;
}
/*** End Brand Page ****/
